
Katello - Bug #24157

Subscriptions page is broken on centos7-katello-bats-ci

07/04/2018 01:16 PM - Avi Sharvit

Status: Closed   

Priority: Normal   

Assignee: Avi Sharvit   

Category:    

Target version: Katello 3.7.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/Katello/katello/pull/750

1

  

Description

SubscriptionsPage `tasks` props is undefined even though it has defaultProps and mapStateToProps.

https://github.com/Katello/katello/blob/master/webpack/scenes/Subscriptions/SubscriptionsPage.js#L288

https://github.com/Katello/katello/blob/master/webpack/scenes/Subscriptions/index.js#L16

Associated revisions

Revision 7e0065c6 - 07/12/2018 03:36 PM - Avi Sharvit

Fixes #24157 - undefined SubscriptionsPage `tasks`

SubscriptionsPage `tasks` props is undefined

even though it has defaultProps and mapStateToProps.

History

#1 - 07/04/2018 01:22 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/Katello/katello/pull/7501 added

#2 - 07/12/2018 04:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset katello|7e0065c611fb2fb3a69aeed54ebec1317f5fd7cb.

#3 - 07/18/2018 05:41 PM - Jonathon Turel

- Target version set to Katello 3.7.0

- Triaged changed from No to Yes
